#wa-compcontactform-j6ywdjdt1duwo7lzi8 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-j6ywdjdt1duwo7lzi8 .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-j6ywdjdt1duwo7lzi8 .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-j6ywdjdt1duwo7lzi8 .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-j6ywdjdt1duwo7lzi8 .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-j6ywdj871duwnrwi80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j6ywdj871duwnrwi80>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j6ywdj871duwnrwi80>.wa-container-vspacer {height:0px;}
#wa-comptext-j6ywdj6n1duwm0yvi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6ywdj871duwnzk7wg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-j6ywdjbe1duwlyf6rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6ywdjdt1duwm1l728 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6ywdjdt1duwo9ghz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 25px;}
#wa-comptext-j6ywdjdt1duwo9k5j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jb2iz0k51drqjnf85c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jb2iz0k51drqjnf85c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb2iz0k51drqjnf85c>.wa-container-vspacer {height:0px;}
#wa-container-jb2iz0k61drqjnd0qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jb2iz0k61drqjnd0qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb2iz0k61drqjnd0qo>.wa-container-vspacer {height:0px;}
#wa-container-jb2iz0ka1drqgs0g74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jb2iz0ka1drqgs0g74>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb2iz0ka1drqgs0g74>.wa-container-vspacer {height:0px;}
#wa-container-jb2iz0kb1drqgtqnsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jb2iz0kb1drqgtqnsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb2iz0kb1drqgtqnsw>.wa-container-vspacer {height:0px;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6ywdj6n11lyzkwtbk {margin:0px 0px;}
#wa-row-j6ywdj6n11lyzkwtbk>div {padding: 0px 0px;}
#wa-row-j6ywdj8711lyzkwqww {margin:0px 0px;}
#wa-row-j6ywdj8711lyzkwqww>div {padding: 0px 0px;}
#wa-row-j6ywdj8711lyzkwra8>.wa-item-rowspacer {height:20px;}
#wa-row-j6ywdj8711lyzkws0w {margin:0px 0px;}
#wa-row-j6ywdj8711lyzkws0w>div {padding: 0px 0px;}
#wa-row-j6ywdj8711lyzkws7k>.wa-item-rowspacer {height:30px;}
#wa-row-j6ywdj8712003hrc1c>.wa-item-rowspacer {height:20px;}
#wa-row-j6ywdjbd12003hraxc {margin:0px 0px;}
#wa-row-j6ywdjbd12003hraxc>div {padding: 0px 0px;}
#wa-row-j6ywdjbd12003hrb40>.wa-item-rowspacer {height:20px;}
#wa-row-j6ywdjbe12003hra6o>.wa-item-rowspacer {height:20px;}
#wa-row-j6ywdjdt12003hqb00>.wa-item-rowspacer {height:20px;}
#wa-row-j6ywdjdt12003hqis0>.wa-item-rowspacer {height:50px;}
#wa-row-j6ywdjdt12003hqo5c>.wa-item-rowspacer {height:50px;}
#wa-row-j6ywdjdt12003hqow0 {margin:0px 0px;}
#wa-row-j6ywdjdt12003hqow0>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hqptc {margin:0px 0px;}
#wa-row-j6ywdjdt12003hqptc>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hqxyo>.wa-item-rowspacer {height:50px;}
#wa-row-j6ywdjdt12003hqztc {margin:0px 0px;}
#wa-row-j6ywdjdt12003hqztc>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr1o0 {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr1o0>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr1uo {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr1uo>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr42o {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr42o>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr8w0 {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr8w0>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr9g0>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jb2iz0kc1drqgtxvr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jb2iz0kc1drqgtxvr4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb2iz0kc1drqgtxvr4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb2iz0kd1drqgty5mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jb2iz0kd1drqgty5mo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb2iz0kd1drqgty5mo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb2iz0ke1drqgst6v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jb2iz0ke1drqgst6v4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb2iz0ke1drqgst6v4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6ywdj6n11lyzkwtbk {margin:0px 0px;}
#wa-row-j6ywdj6n11lyzkwtbk>div {padding: 0px 0px;}
#wa-row-j6ywdj8711lyzkwqww {margin:0px 0px;}
#wa-row-j6ywdj8711lyzkwqww>div {padding: 0px 0px;}
#wa-row-j6ywdj8711lyzkws0w {margin:0px 0px;}
#wa-row-j6ywdj8711lyzkws0w>div {padding: 0px 0px;}
#wa-row-j6ywdjbd12003hraxc {margin:0px 0px;}
#wa-row-j6ywdjbd12003hraxc>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hqow0 {margin:0px 0px;}
#wa-row-j6ywdjdt12003hqow0>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hqptc {margin:0px 0px;}
#wa-row-j6ywdjdt12003hqptc>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hqztc {margin:0px 0px;}
#wa-row-j6ywdjdt12003hqztc>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr1o0 {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr1o0>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr1uo {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr1uo>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr42o {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr42o>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr8w0 {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr8w0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6ywdj6n11lyzkwtbk {margin:0px 0px;}
#wa-row-j6ywdj6n11lyzkwtbk>div {padding: 0px 0px;}
#wa-row-j6ywdj8711lyzkwqww {margin:0px 0px;}
#wa-row-j6ywdj8711lyzkwqww>div {padding: 0px 0px;}
#wa-row-j6ywdj8711lyzkws0w {margin:0px 0px;}
#wa-row-j6ywdj8711lyzkws0w>div {padding: 0px 0px;}
#wa-row-j6ywdjbd12003hraxc {margin:0px 0px;}
#wa-row-j6ywdjbd12003hraxc>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hqow0 {margin:0px 0px;}
#wa-row-j6ywdjdt12003hqow0>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hqptc {margin:0px 0px;}
#wa-row-j6ywdjdt12003hqptc>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hqztc {margin:0px 0px;}
#wa-row-j6ywdjdt12003hqztc>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr1o0 {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr1o0>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr1uo {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr1uo>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr42o {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr42o>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr8w0 {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr8w0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6ywdj6n11lyzkwtbk {margin:0px 0px;}
#wa-row-j6ywdj6n11lyzkwtbk>div {padding: 0px 0px;}
#wa-row-j6ywdj8711lyzkwqww {margin:0px 0px;}
#wa-row-j6ywdj8711lyzkwqww>div {padding: 0px 0px;}
#wa-row-j6ywdj8711lyzkws0w {margin:0px 0px;}
#wa-row-j6ywdj8711lyzkws0w>div {padding: 0px 0px;}
#wa-row-j6ywdjbd12003hraxc {margin:0px 0px;}
#wa-row-j6ywdjbd12003hraxc>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hqow0 {margin:0px 0px;}
#wa-row-j6ywdjdt12003hqow0>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hqptc {margin:0px 0px;}
#wa-row-j6ywdjdt12003hqptc>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hqztc {margin:0px 0px;}
#wa-row-j6ywdjdt12003hqztc>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr1o0 {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr1o0>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr1uo {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr1uo>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr42o {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr42o>div {padding: 0px 0px;}
#wa-row-j6ywdjdt12003hr8w0 {margin:0px 0px;}
#wa-row-j6ywdjdt12003hr8w0>div {padding: 0px 0px;}
}
